btb-class |

# SortedList(TItem) Properties

The properties of the SortedList(TItem) class are listed below. For a complete list of SortedList(TItem) class members, see the SortedList(TItem) Members topic.

#### Public Instance Properties

Count | Gets the number of elements contained in the ICollection`1.
IsReadOnly | Gets a value indicating whether the ICollection`1 is read-only.
Item | get or set item at the specified index in the list

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace